# Uses of Class
org.apache.zookeeper.server.ClientCnxnLimitException

Packages that use ClientCnxnLimitException
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of ClientCnxnLimitException in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that throw ClientCnxnLimitException
Modifier and Type
Method
Description
`void`
ZooKeeperServer.`processConnectRequest(ServerCnxn cnxn, ConnectRequest request)`